<?xml version="1.0" encoding="utf-8"?>
<Anomalies xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <content>
    <anomaly operationnumbers="65535">
      <str>1 час</str>
      <Commands>
        <cmd command="21" param="0ea2">
          <power>0</power>
          <quantity>1</quantity>
          <group>0</group>
          <quantity_minute>false</quantity_minute>
          <time_to_start>false</time_to_start>
          <post_state>1</post_state>
          <rssi detect="50" attack="65" />
          <launch delay="1" cycle="1" />
          <param_random>false</param_random>
          <send_str0>true</send_str0>
        </cmd>
        <cmd command="00" param="0000">
          <power>4</power>
          <quantity>1</quantity>
          <group>0</group>
          <quantity_minute>false</quantity_minute>
          <time_to_start>false</time_to_start>
          <post_state>3</post_state>
          <rssi detect="65" attack="65" />
          <launch delay="0" cycle="1" />
          <param_random>false</param_random>
          <send_str0>false</send_str0>
        </cmd>
        <cmd command="00" param="0000">
          <power>0</power>
          <quantity>1</quantity>
          <group>0</group>
          <quantity_minute>false</quantity_minute>
          <time_to_start>false</time_to_start>
          <post_state>3</post_state>
          <rssi detect="0" attack="0" />
          <launch delay="0" cycle="1" />
          <param_random>false</param_random>
          <send_str0>false</send_str0>
        </cmd>
      </Commands>
    </anomaly>
    <anomaly operationnumbers="65535">
      <str>15 мин</str>
      <Commands>
        <cmd command="21" param="0003">
          <power>0</power>
          <quantity>1</quantity>
          <group>0</group>
          <quantity_minute>false</quantity_minute>
          <time_to_start>false</time_to_start>
          <post_state>0</post_state>
          <rssi detect="50" attack="65" />
          <launch delay="0" cycle="1" />
          <param_random>false</param_random>
          <send_str0>true</send_str0>
        </cmd>
        <cmd command="00" param="0000">
          <power>0</power>
          <quantity>1</quantity>
          <group>0</group>
          <quantity_minute>false</quantity_minute>
          <time_to_start>false</time_to_start>
          <post_state>3</post_state>
          <rssi detect="0" attack="0" />
          <launch delay="0" cycle="1" />
          <param_random>false</param_random>
          <send_str0>false</send_str0>
        </cmd>
        <cmd command="00" param="0000">
          <power>0</power>
          <quantity>1</quantity>
          <group>0</group>
          <quantity_minute>false</quantity_minute>
          <time_to_start>false</time_to_start>
          <post_state>3</post_state>
          <rssi detect="0" attack="0" />
          <launch delay="0" cycle="1" />
          <param_random>false</param_random>
          <send_str0>false</send_str0>
        </cmd>
      </Commands>
    </anomaly>
  </content>
</Anomalies>